@charset "utf-8";

.i-head {
	height: 5em;
	background: #1A7EED;
	border-top: 0.25em #69BEF4 solid;
	border-radius: 0 0 0.1em 0.1em;
}

.i-head h1 {
	background: url(../img/logo.png) 50% 50% no-repeat;
	background-size: contain;
	text-indent: -500px;
	height: 1.8em;
	width: 60%;
	margin: 0.3em 0 0 0.2em;
}

.i-sou {
	width: 98%;
	margin: 1em auto;
}

.i-sou p {
	float: left;
	width: 81%;
	position: relative;
	border: 1px #D3D3D3 solid;
	border-radius: 0.3em;
	background: #FFF;
}

.i-sou .i-sou-seek {
	display: block;
	float: left;
	height: 2.6em;
	width: 12%;
	background: url(../img/sou.png) 50% 49% no-repeat;
	background-size: auto 50%;
}

.i-sou .txtInfo {
	width: 74%;
	height: 2em;
	font-size: 1.3em;
	line-height: 2em;
	color: #B9B9B9;
}

.i-sou .souBtn {
	float: left;
	width: 18%;
	font-size: 1.5em;
	text-indent: 0.9em;
	display: block;
	line-height: 1.85em;
	height: 1.85em;
	font-family: 'microsoft yahei';
	color: #999999;
}

.i-sou .clear-txt {
	position: absolute;
	right: 0;
	top: 0;
	height: 2.6em;
	width: 3em;
	background: url(../img/sou-close.png) 50% 50% no-repeat;
	background-size: auto 50%;
}



/* 搜索结果 数字 */

.sou-sum {
	text-align: center;
	padding: 0.2em 0;
}

.sou-sum i {
	font: 400 2.2em/2.4em 'microsoft yahei';
	color: #B7B5B6;
	text-shadow: 0 2px 0 #FFF;
}



/* 搜索无结果 */

.souNone {
	width: 100%;
	height: 13em;
	background: url(../img/souNone.png) 50% 50% no-repeat #F0F0F0;
	background-size: auto 62%;
}



/* 您是否想搜 */

.sou-list {
	width: 92%;
	padding: 0 4%;
}

.sou-list h1 {
	font: 400 1.8em/2.5em 'microsoft yahei';
	color: #333333;
	width: 100%;
	background: url(../img/bottomBG.png) bottom center no-repeat;
	background-size: contain;
}

.sou-list ul {
	padding-top: 2em;
}

.sou-list ul li {
	float: left;
	margin: 0 0 1em 2%;
	width: 28%;
	padding: 1em 1.5%;
	box-shadow: 0 0 0 1px #1B7FEE;
	border-radius: 0.2em;
}

.sou-list ul li a {
	display: block;
	color: #1B7FEE;
	font-family: 'microsoft yahei';
	font-size: 1.4em;
	height: 1.4em;
	overflow: hidden;
	text-align: center;
	line-height: 1.45em;
}



/* 精彩专题头部大图 */

.special-img {
	position: relative;
}

.special-img a {
	display: block;
	width: 100%;
}

.special-img img {
	width: 100%;
	display: block;
}

.special-detail {
	width: 90%;
	padding: 0 5% 1.5em 5%;
	background: url(../img/detail.png) 50% 50% repeat-y;
}

.special-detail h2 {
	color: #323232;
	font: 400 2em/2.2em 'microsoft yahei';
}

.detail-wrap {
	height: auto;
	position: relative;
	overflow: hidden;
}

.detail-wrap p {
	text-align: justify;
	font: 400 1.4em/1.6em 'microsoft yahei';
	color: #323232;
}

.special-zan {
	position: absolute;
	bottom: 1em;
	left: 0;
	width: 90%;
	padding: 0 5%;
}

.special-zan .special-num {
	display: block;
	float: left;
	font: 400 1.4em/1.5em 'microsoft yahei';
	color: #FFF;
	margin-right: 2em;
	padding: 0.3em 0;
	height: 1.5em;
	position: relative;
	text-indent: 1.7em;
}

.special-zan .special-num a {
	display: block;
	height: 1.5em;
	width: 1.3em;
	position: absolute;
	top: 0.3em;
	left: 0;
}

.special-zan .specialOK a {
	background: url(../img/zan.png) 50% 50% no-repeat;
	background-size: contain;
}

.special-zan .specialNO a {
	background: url(../img/xun.png) 50% 50% no-repeat;
	background-size: contain;
}

.special-zan .special-num .okIn {
	background: url(../img/zan2.png) 50% 50% no-repeat;
	background-size: contain;
}

.special-zan .special-num .noIn {
	background: url(../img/xun2.png) 50% 50% no-repeat;
	background-size: contain;
}



/* 精彩专题大图标题 */

.txtimg {
	position: relative;
	box-shadow: 0 8px 5px -6px #C8C6C7;
	z-index: 10;
}

.txtimg a {
	display: block;
	width: 100%;
}

.txtimg img {
	width: 100%;
	display: block;
}

.txtimg-title {
	display: block;
	color: #323232;
	background: #FFF;
	width: 100%;
	font: 400 1.7em/2.4em 'microsoft yahei';
	padding-left: 5%;
	height: 2.4em;
	overflow: hidden;
}



/* 精彩专题往期回顾分类 */

.txtimg-nav-list {
	width: 90%;
	padding: 1.2em 2.5%;
}

.txtimg-nav-list a {
	display: block;
	float: left;
	font: 400 1.2em/1.7em 'microsoft yahei';
	padding: 0.3em 0;
	color: #1B7FEE;
	box-shadow: inset 0 0 0 2px #1B7FEE;
	text-align: center;
	border-radius: 0.2em;
	width: 18%;
	margin-right: 2%;
	height: 1.7em;
	overflow: hidden;
}

.txtimg-nav-list .navHover {
	background: #1B7FEE;
	color: #FFF;
}

.nav-mg {
	margin-left: 2%;
}



/* 精彩专题往期回顾图片列表 */

.img-list-wrap {
}

.img-list-wrap ul {
	padding: 0 2.5%;
	width: 95%;
}

.img-list-wrap ul li {
	width: 100%;
	border-bottom: 2px #D3D3D3 solid;
	overflow: hidden;
	margin-bottom: 1.2em;
}

.img-list-wrap ul li a {
	display: block;
}

.img-list-wrap ul li img {
	width: 100%;
	display: block;
}

.imglist-title {
	width: 95%;
	background: #FFF;
	padding: 0 2.5%;
	overflow: hidden;
}

.imglist-title span {
	display: block;
	float: left;
}

.imglist-title .imglist-title-zan {
	width: 20%;
	margin-right: 5%;
	font: 400 1.2em/2.85em 'microsoft yahei';
	color: #000;
	text-indent: 1.8em;
	background: url(../img/zan2.png) 5% 50% no-repeat;
	background-size: auto 40%;
}

.imglist-title .imglist-title-inner {
	width: 75%;
	font: 400 1.4em/2.5em 'microsoft yahei';
	color: #000;
}



/* 应用详情 */

.hot-down {
	width: 94%;
	background: #FFF;
	padding: 1.2em 3%;
}

.hot-down a {
	display: block;
	float: left;
}

.hot-down .hot-img {
	width: 73%;
	margin-right: 2%;
}

.hot-down .hot-img img {
	display: block;
	float: left;
	width: 30%;
	border-radius: 1em;
	margin-right: 5%;
}

.hot-down .hot-img h1 {
	font: 400 1.4em/1.3em 'microsoft yahei';
	width: 65%;
	float: left;
	margin-bottom: 0.2em;
	max-height: 2.6em;
	overflow: hidden;
}

.hot-down .hot-grade {
	height: 1.7em;
	width: 10em;
	float: left;
	background: url(../img/hotNone.png) no-repeat;
	position: relative;
	background-size: auto 90%;
}

.hot-down .hot-grade em {
	width: 75%;
	display: block;
	height: 1.7em;
	background: url(../img/hotBlock.png) no-repeat;
	text-indent: -100em;
	background-size: auto 90%;
}

.hot-down p {
	float: left;
	width: 65%;
	margin-top: 0.2em;
	font: 400 1.3em/1.3em 'microsoft yahei';
	color: #999999;
}

.hot-down p span {
	margin-right: 0.7em;
}

.hot-down .hot-download {
	width: 25%;
	background: #1A7EED;
	color: #FFF;
	font: 400 1.5em/2em 'microsoft yahei';
	text-align: center;
	border-radius: 0.2em;
	margin-top: 1em;
}

.hot-down .hot-download2 {
	background: #034A9A;
}



/* 滑动图片 */

.roll-slide {
	width: 100%;
	height: auto;
	padding: 0;
	background: #F0F0F0;
}

.roll-slide .swiper-container {
	background: #F0F0F0;
}

#roll-img img {
	display: block;
	width: auto;
	max-width: 100%;
	margin: 0 auto;
}



/* 内容提要 */

.hot-detail {
	padding: 0.5em 5%;
	width: 90%;
	background: url(../img/detail.png) 50% 50% repeat-y;
	box-shadow: inset 0 2px 2px  gray;
}

.hot-detail h2 {
	color: #323232;
	font: 400 2em/2.2em 'microsoft yahei';
}

.hot-detail-wrap {
	height: auto;
	position: relative;
	overflow: hidden;
}

.hot-detail-wrap p {
	text-align: justify;
	font: 400 1.4em/1.6em 'microsoft yahei';
	color: #323232;
}

.hot-detail-wrap .detail-more {
	display: block;
	position: absolute;
	bottom: 0;
	right: 0.2em;
	height: 2em;
	width: 3em;
	background: red;
	overflow: hidden;
	text-indent: -100em;
	background: url(../img/more.png) 50% 50% no-repeat;
	background-size: auto 50%;
}

.hot-detail-wrap .detail-more2 {
	background: url(../img/more2.png) 50% 50% no-repeat;
	background-size: auto 50%;
}



/* 用户还下载了 */

.hot-icon {
	padding: 1em 0;
}

.hot-icon ul li {
	float: left;
	width: 19%;
	margin: 0 1% 0 4.4%;
}

.hot-icon ul li a {
	display: block;
	height: 100%;
	width: 100%;
	border-radius: 0.3em;
}

.hot-icon ul li img {
	display: block;
	width: 100%;
	border-radius: 1.3em;
}

.hot-icon ul li span {
	font: 400 1.3em/1.4em 'microsoft yahei';
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 0.5em;
	height: 1.5em;
	overflow: hidden;
}



/* 网友评论 */

.reply {
	width: 90%;
	padding: 0 5%;
}

.reply li {
	width: 100%;
	float: left;
	border-bottom: 1px #D3D3D3 solid;
	padding: 1em 0;
}

.reply li p {
	font: 400 1.4em/1.6em 'microsoft yahei';
	text-align: justify;
	color: #585858;
	margin-bottom: 0.5em;
}

.reply li .reply-msg {
	width: 100%;
}

.reply li .reply-msg span {
	width: 50%;
	float: left;
	display: block;
	font: 400 1.2em/1.5em 'microsoft yahei';
	color: #4596F2;
}

.reply li .reply-msg .msg-name {
	text-align: left;
}

.reply li .reply-msg .msg-time {
	text-align: right;
}



/* 浮动下载按钮 */

.float-download {
	background: rgba(255,255,255,0.9);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 6000;
	display: none;
}

.float-download a {
	display: block;
	width: 40%;
	font: 400 1.4em/1.6em 'microsoft yahei';
	padding: 0.2em 0;
	color: #FFF;
	background: #1A7EED;
	margin: 0.8em auto;
	text-align: center;
	border-radius: 0.3em;
}

.float-download a:visited {
	color: #FFF;
}

.float-download .hot-download2 {
	background: #034A9A;
}